; Mapedit initialization
;
; Copyright (c) 1994 Q Studios Corporation
;

[Options]

; Proximity threshold (in pixels) for highlighting vertices and lines
HighlightThreshold=40

; Enable/disable clicks and beeps
Beep=1

; Default height for stair building
StairHeight=8

; Time interval in seconds between automatic saves of the map being edited
AutoSaveInterval = 120

[LightBomb]
Intensity=0x40
Reflections=2
Attenuation=0x1000
MaxBright=0
RampDist=0x8000

;[Colors]
;Wall1Way=0x17
;Wall2Way=0x04
;WallBlocking=0x14
;WallHitscan=0x03
;WallBlockingHitscan=0x13
;Vertex=0x06
;Marker=0x0A
;MoveVector=0x09
;Sprite=0x

